﻿@model SocialMedia.Services.DTOs.UserDTO

@{
    ViewData["Title"] = "Edit";
}

<section>
    <div class="gap gray-bg">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row" id="page-contents">
                        <div class="col-lg-3">
                            <aside class="sidebar static">
                            </aside>
                        </div>
                        <div class="col-lg-6">
                            <div class="central-meta" id="fillContainer">
                                <div class="editing-info">
                                    <h5 class="f-title"><i class="ti-lock"></i>User Role</h5>
                                    <form method="post">
                                        <select asp-for="Role" asp-items="ViewBag.Roles"></select>
                                        <div class="submit-btns">
                                            <button type="submit" class="mtr-btn"><span>Update</span></button>
                                            <button asp-action="Users" class="mtr-btn"><span>Back</span></button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3">
                            <aside class="sidebar static">
                            </aside>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

